[
    {
        "name" : "HoPe_all_flights",
        "url" : "https://de.dhv-xc.de/api/fli/flights?fkpil%5B%5D=1295&l-fkpil%5B%5D=Hoppe%2C%20Peter&navpars=%7B%22start%22%3A0%2C%22limit%22%3A2000%2C%22sort%22%3A%5B%7B%22field%22%3A%22FlightDate%22%2C%22dir%22%3A-1%7D%2C%7B%22field%22%3A%22BestTaskPoints%22%2C%22dir%22%3A-1%7D%5D%7D"
    }
]